Bug 1234470 - kernel-rt: update to the RHEL7.1.z batch 4 source tree
Summary: kernel-rt: update to the RHEL7.1.z batch 4 source tree
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: kernel-rt
Version: 7.2
Hardware: x86_64
OS: All
medium
medium
Target Milestone: rc
: ---
Assignee: Clark Williams
QA Contact: Jiri Kastner
URL:
Whiteboard:
Depends On: 1230391
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-22 15:22 UTC by Jan Kurik
Modified: 2015-08-05 20:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1230391
Environment:
Last Closed: 2015-08-05 20:14:18 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:1565 normal SHIPPED_LIVE Moderate: kernel-rt security, bug fix, and enhancement update 2015-08-06 00:13:24 UTC

Description Jan Kurik 2015-06-22 15:22:40 UTC
This bug has been copied from bug #1230391 and has been proposed
to be backported to 7.1 z-stream (EUS).

Comment 4 Beth Uptagrafft 2015-06-30 16:21:09 UTC
fixed in kernel-rt-3.10.0-229.8.1.rt56.141.8.el7_1

Comment 12 errata-xmlrpc 2015-08-05 20:14:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-1565.html


Note You need to log in before you can comment on or make changes to this bug.